.buorg {
  color: #fff !important;
  background: #003145 !important;
  border: none !important;
  height: 100%;
  display: table;
}

.buorg-pad {
  vertical-align: middle;
  display:table-cell;
}

.buorg-buttons {
  margin-top: 30px;
}

#buorgig, #buorgul, #buorgpermanent {
  padding: 7px 16px !important;
  border-radius: 0 !important;
  box-shadow: none !important;
}
